# Giant Elk
>*Huge beast, unaligned*
>___
>- **Armor Class** 14 (natural armor)
>- **Hit Points** 42 (5d12 + 10)
>- **Speed** 60 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|19 (+4)|16 (+3)|14 (+2)|7 (-2)|14 (+2)|10 (+0)|
>___
>- **Skills** Perception +4
>- **Senses** passive Perception 14
>- **Languages** Giant Elk, understands Common, Elvish, Sylvan but can't speak them
>- #beast/cr/2 (450 XP)
>___
>***Charge.*** If the elk moves at least 20 feet straight toward a target and then hits it with a ram attack on the same turn, the target takes an extra 7 (2d6) damage. If the target is a creature, it must succeed on a DC 14 Strength saving throw or be knocked prone.  
>
>### Actions
>***Ram.*** Melee Weapon Attack: +6 to hit, reach 10 ft., one target. Hit: 11 (2d6 + 4) bludgeoning damage.  
>
>***Hooves.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one prone creature. Hit: 22 (4d8 + 4) bludgeoning damage.

## Giant Elk

The majestic giant elk is rare to the point that its appearance is often taken as a foreshadowing of an important event, such as the birth of a king. Legends tell of gods that take the form of giant elk when visiting the Material Plane. Many cultures therefore believe that to hunt these creatures is to invite divine wrath.